$('#add-lista-to-cart').bind('click', function() {
  window.location.href = $(this).data('link-addtocart');
});

$('.btn-listaescolar-editar').on('click', function(event) {
   event.preventDefault();
   var productkey  = $(this).data('product-session-key');
   var tipoedicao = $(this).data('tipo-edicao');

   $('#tipo-edicao-title').html('<img src="assets/img/loading-black.svg" alt="">');
   $('#tipo-edicao-content').html('<img src="assets/img/loading-black.svg" alt="">');

   $.ajax({
     url: 'index.php?route=listaescolar/listaescolar_produtos/editarProdutoLista',
     type: 'GET',
     dataType: 'html',
     data: {product_key: productkey, tipo_edicao: tipoedicao}
   })
   .done(function(html) {
     if (tipoedicao == 1 ) {
       $('#tipo-edicao-title').html('Substituir produto');
     } else {
        $('#tipo-edicao-title').html('Adicionar item similar');
     }
     $('#tipo-edicao-content').html(html);
   })
   .fail(function() {
     console.log("error");
   })
   .always(function() {
     // console.log("complete");
   });
});

var info = $('[data-info]').data('info');
if (info.success != '') {
  notificationMsg(info.success, 'success');
}
if (info.error != '') {
  notificationMsg(info.error, 'error');
}
